/* TODO - just setting up a couple quick and dirty styles for demo purposes.
Much of this should be replaced with a bootstrap-theme.css file instead*/



/* Variables are NOT supported in Internet Explorer*/
/* TODO Replace these with static CSS assignments before deployment, when styling choices have been made*/
:root{
    --main-color:rgba(189, 54, 33,1);
    --accent-color:rgba(111, 94,100,1);
    --second-accent-color:rgba(255,147, 58,1);
}

.container{
  min-height: 400px;
}
.bg-white {
	background-color: #ffffff;
}
.bg-purple {
  background-color: rgba(111, 94,100,0.2)
}
.hero-image {
  background-image: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url("/assets/dc.png");
  background-size: cover;
  background-position:65% 20%;
  min-height:350px;
  margin-top: -20px;
}

/* This caused super weird behavior in the semantic ui accordions
.title-text{
  padding:10% 0
}
*/

.hero-image h1,
.hero-image h2 {
  color: rgba(255, 255, 255,1);
  /*text-align: center;*/
}



a.disabled {
   pointer-events: none;
   cursor: default;
}

footer {
    margin:20px 0;
    background-color:#eeeeee;
}

footer .img-responsive {
    margin:20px auto;
}

h1, .h1, h2, .h2, h3, .h3 {
  margin-top: 20px;
}

h1, .h1 { font-size: 30px;}
h2, .h2 { font-size: 24px; color: #325d88; font-weight:500;}
h3, .h3 { font-size: 20px; color: #29abe0; font-weight:400;}
h4, .h4 { font-size: 18px;}
h5, .h5 { font-size: 18px; color: #29abe0;}
h6, .h6 { font-size: 14px; color: #29abe0;}

li,
p {
  font-size: 18px;
}

.btn-lg {
  font-size: 1em;
}
.white { color: rgba(255, 255, 255,1) }

/* Temporary until we get a color scheme - a few colors to play with */
.dark-red { color: rgba(189, 54, 33,1) }
.medium-red { color: rgba(103, 41, 31,1) }
.dc-red { color: rgba(232, 27, 57,1) }
.eggplant { color: rgba(111, 94,100,1) }
.light-yellow { color: rgba(255,147, 58,1) }
.medium-yellow { color: rgba(255,207,168,1) }
.yellow { color: rgba(255,175,108,1) }

.margin-bottom {
  margin-bottom: 20px;
}

/* Homepage specific stuff*/
.building-path {
  fill: #79a736;
}
.binary-inspect {
  fill: #79a736;
}
.bar-graph {
  fill: #79a736;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.get-involved {
  min-height: 400px;
}

.calendar-link a {
  color: #198CFF
}



.navbar-nav > li > a, .navbar-brand {
    padding: 4px 20px !important; 
    height: 40px !important;
    line-height: 26px !important;
    font-size: 14px !important;
    text-transform: capitalize !important;

}

.navbar {min-height:40px !important;}

.navbar{
    background-color: var(--main-color);
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-brand {
  color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
  background-image: none;
}

.team-bio-block h3 {
  margin-top:0px;
}

.team-bio-block .well {
  min-height:200px;
}

.team-bio-block.no-image .well {
  min-height:100px;
}